:root {
    --first-color: #2e2f89;
    --second-color: #0071c2;
    --third-color: #001A3D;
    --heading-font: "Jost", sans-serif;
}

.heading-font {
    font-family: var(--heading-font);
}

.navbar.header.fixed-header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9999;
    background: #fff;
}

nav.navbar.navbar-expand-md.header {
    box-shadow: 0px 1px 2px rgb(12 11 9 / 9%);
}

.btn.btn1 {
    font-size: 16px;
    border-radius: 10px;
    font-weight: 600;
    text-transform: None;
    border-style: none;
    padding: 16px 44px 19px;
    color: #fff;
    line-height: 1.1;
    letter-spacing: -.3px;
    transition: all .2s cubic-bezier(.68, .01, .58, .75);
    background: var(--first-color);
}

.btn.btn1:hover {
    color: #fff;
}

.btn.btn1 {
    background: var(--first-color);
    border-radius: 50px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .1);
    color: #fff;
    font-size: 14px;
    display: inline-flex;
    font-weight: 700;
    line-height: 30px;
    overflow: hidden;
    position: relative;
    padding: 10px 40px;
    transition: all .5s ease;
    z-index: 1;
}

.btn.btn1:before {
    content: '';
    background-color: var(--second-color);
    bottom: 0;
    -webkit-clip-path: polygon(50% 0, 50% 0, 50% 50%, 50% 100%, 50% 100%, 50% 50%);
    clip-path: polygon(50% 0, 50% 0, 50% 50%, 50% 100%, 50% 100%, 50% 50%);
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: all .5s ease;
    z-index: -1;
}

.btn.btn1 span.btn-title {
    position: relative;
}

.btn.btn1:hover:before {
    clip-path: polygon(25% -70%, 75% -70%, 120% 50%, 75% 170%, 25% 170%, -20% 50%);
}

.nav-btn {
    display: flex;
    align-items: center;
    margin-left: 30px;
}

.nav-btn .number-opt {
    display: flex;
    align-items: center;
    text-decoration: none;
    margin-right: 30px;
}

.nav-btn .number-opt .call-icon {
    width: 35px;
    margin-right: 10px;
    height: 32px;
}

.nav-btn .call-desc p.txt {
    text-decoration: none;
    color: #6a6f78;
    font-size: 13px;
    line-height: 23px;
    margin: 0px;
    text-align: justify;
    font-family: var(--heading-font);
}

.nav-btn .call-desc p.number {
    color: var(--first-color);
    font-weight: 700;
    font-size: 21px;
    font-family: var(--heading-font);
    margin: 0;
}

.nav-link.right-text-tab {
    font-size: 20px;
    color: var(--first-color);
    font-family: var(--heading-font);
}

.mountain-text p {
    font-size: 21px;
    line-height: 30px;
    text-align: left;
    margin-bottom: 25px;
    margin-top: 20px;
}

.image-box img {
    border-radius: 30px;
}

h5.second-title {
    font-size: 26px;
    color: var(--second-color);
    margin-bottom: 25px;
}

.mountain-text h2 {
    margin: 0px;
    padding-bottom: 12px;
    font-size: 30px;
    font-family: var(--heading-font);
}

.heading-text h2 {
    color: var(--first-color);
    font-weight: 700;
    font-size: 40px;
    margin-bottom: 20px;
    font-family: var(--heading-font);
    text-transform: uppercase;
}

.program-block {
    position: relative;
    margin-bottom: 20px;
}

.program-block .image-box {
    position: relative;
}

.program-block .image-box .image {
    border-bottom: 4px solid #015cb5;
    margin-bottom: 0;
    position: relative;
}

.program-block .image-box .overlay {
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: center;
    left: 0;
    left: 50%;
    position: absolute;
    top: 0;
    transition: all .3s ease;
    width: 100%;
    width: 0;
}

.program-block .image-box .overlay:before {
    background-color: #015cb5;
    content: "";
    height: 100%;
    left: 0;
    opacity: .9;
    position: absolute;
    top: 0;
    width: 100%;
}

.program-block .image-box .overlay .read-more {
    align-items: center;
    background-color: #fff;
    border-radius: 50%;
    color: #000;
    display: flex;
    height: 52px;
    justify-content: center;
    opacity: 0;
    overflow: hidden;
    position: relative;
    top: 20px;
    transition: all .3s ease;
    visibility: hidden;
    width: 52px;
    text-decoration: none;
}

.program-block .lower-content {
    padding: 25px 40px 30px;
    position: relative;
}

.program-block .lower-content .read-more {
    align-items: center;
    background-color: #015cb5;
    border-radius: 50%;
    color: #fff;
    display: flex;
    height: 52px;
    justify-content: center;
    overflow: hidden;
    position: absolute;
    right: 30px;
    top: -28px;
    transition: all .3s ease;
    width: 52px;
    text-decoration: none;
}

.program-block .lower-content .title {
    letter-spacing: normal;
    margin-bottom: 8px;
}

.lower-content .text {
    color: #6a6f78;
    text-align: justify;
    font-size: 15px;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    font-weight: 500;
    line-height: 23px;
}

.program-block .inner-box {
    background-color: #fff;
    overflow: hidden;
    position: relative;
}

.program-block .inner-box:hover .overlay {
    left: 0;
    opacity: 1;
    visibility: visible;
    width: 100%;
}

.program-block .image-box .overlay:before {
    background-color: #015cb5;
    content: "";
    height: 100%;
    left: 0;
    opacity: .9;
    position: absolute;
    top: 0;
    width: 100%;
}

.program-block .inner-box:hover .overlay .read-more {
    opacity: 1;
    top: 0;
    transition-delay: .3s;
    visibility: visible;
}

.program-block .inner-box:hover .lower-content .read-more {
    opacity: 0;
    right: 0;
    transition: all .3s ease;
    visibility: hidden;
}

.program-block .lower-content .title a {
    text-decoration: none;
    color: var(--first-color);
}

.program-block .image-box .image img {
    border-radius: 0px;
    height: 400px;
    width: 600px;
}

.travel-slider .slider-item {
    margin: 0 10px;
}

.city-bg {
    position: relative;
    margin-top: 150px;
    background-color: #ebeef5;
}

.city-bg:before {
    content: '';
    background-image: url('image/city-bg.png');
    position: absolute;
    top: -277px;
    left: 0;
    z-index: -1;
    width: 100%;
    height: -webkit-fill-available;
    background-repeat: no-repeat;
}

.travel-tab {
    background-image: none;
}

.trvl-box {
    position: relative;
    z-index: 1;
    margin-bottom: 20px;
}

.trvl-box .inner-box {
    overflow: hidden;
    position: relative;
    transition: all .3s ease;
    z-index: 2;
}

.trvl-box .image-box {
    border-radius: 5px;
    overflow: hidden;
    position: relative;
}

.trvl-box .image-box .image {
    margin-bottom: 0;
}

.trvl-box .image-box .image:before {
    background: linear-gradient(to top, #0d1a36a6, transparent);
    border-radius: 10px;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.trvl-box .image-box .image img {
    min-height: 248px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    border-radius: 10px;
}

.trvl-box .image-box .title {
    bottom: 25px;
    color: #fff;
    left: 30px;
    margin-bottom: 0;
    position: absolute;
    transition: all .3s ease;
}

.trvl-box .content-box {
    background-color: #fff;
    border-radius: 5px;
    bottom: 15px;
    left: 15px;
    opacity: 0;
    padding: 16px 20px 15px;
    position: absolute;
    right: 15px;
    transform: translateY(10px);
    transition: all .3s ease;
    visibility: hidden;
}

.trvl-box .content-box .title {
    margin-bottom: 8px;
}

.trvl-box .content-box .text {
    font-size: 13px;
    line-height: 26px;
    margin-bottom: 10px;
    color: #6a6f78;
}

.trvl-box .content-box .read-more {
    color: var(--second-color);
    font-size: 13px;
    font-weight: 800;
    letter-spacing: .01em;
    line-height: 18px;
    text-transform: uppercase;
    text-decoration: none;
}

.trvl-box .content-box .read-more i {
    color: var(--second-color);
    display: inline-block;
    font-size: 14px;
    margin-left: 3px;
}

.trvl-box .inner-box:hover .image-box .title {
    opacity: 0;
    transition: all .3s ease;
    visibility: hidden;
}

.trvl-box .inner-box:hover .content-box {
    opacity: 1;
    transform: translateY(0);
    visibility: visible;
}

.trvl-box .content-box .title a {
    text-decoration: none;
    color: var(--first-color);
}

.default-padding {
    padding: 50px 0;
}

.domestic-travels .heading-text h5.second-title {
    font-size: 18px;
}

.gallery-sec .image-part {
    padding: 5px;
    background: #9dd1f663;
    box-shadow: 0px 14px 30px rgba(0, 0, 0, 0.07);
    width: 100%;
    height: 100px;
    border: 1px solid #d4d9e6;
    display: table;
    overflow: hidden;
}

.gallery-sec .image-part a {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}

.gallery-sec .image-part a img {
    max-height: 200px;
    max-width: 100%;
    display: block;
    width: 100%;
}

.gallery-sec .slider-item {
    margin: 0 10px;
}

.testimonial-sections {
    position: relative;
}

.testimonial-sections:before {
    content: '';
    background-color: #0d1a36;
    opacity: .9;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.p-rel {
    position: relative;
}

.testimonial-block {
    position: relative;
}

.testimonial-block .inner-box {
    overflow: hidden;
    position: relative;
}

.testimonial-block .content-box {
    background-color: #fff;
    border-radius: 10px;
    padding: 40px;
    position: relative;
    transition: all .3s ease;
}

.testimonial-block .content-box {
    background-color: #fff;
    border-radius: 10px;
    padding: 40px;
    position: relative;
    transition: all .3s ease;
}

.testimonial-block .content-box:before {
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 30px solid #fff;
    content: "";
    left: 45px;
    position: absolute;
    top: 100%;
    transition: all .3s ease;
}

.testimonial-block .content-box .icon {
    align-items: flex-end;
    background-color: var(--first-color);
    border-radius: 50%;
    color: #fff;
    display: flex;
    font-size: 32px;
    height: 125px;
    line-height: 1em;
    padding-bottom: 25px;
    padding-left: 40px;
    position: absolute;
    right: -25px;
    top: -60px;
    transition: all .3s ease;
    width: 120px;
}

.testimonial-block .content-box .rating {
    align-items: center;
    color: #fa8714;
    display: flex;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 12px;
    transition: all .3s ease;
}

.text {
    position: relative;
}

.testimonial-block .info-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 0;
    margin-top: 30px;
    min-height: 68px;
    padding-left: 53px;
    position: relative;
}

.testimonial-block .info-box .thumb {
    border: 1px solid var(--first-color);
    border-radius: 50%;
    height: 68px;
    left: 0;
    padding: 5px;
    position: absolute;
    top: 0;
    width: 68px;
}

.testimonial-block .info-box .thumb img {
    border-radius: 50%;
}

.testimonial-block .info-box .name {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 2px;
}

.testimonial-block .info-box .designation {
    color: #7b87a1;
    display: block;
    font-size: 13px;
    font-weight: 500;
    line-height: 22px;
    position: relative;
}

.fa-quote-left-alt:before,
.fa-quote-left:before {
    content: "\f10d";
}

.testimonial-block .inner-box:hover .content-box {
    background-color: var(--first-color);
}

.testimonial-block .inner-box:hover .content-box .icon {
    background-color: var(--second-color);
}

.testimonial-block .inner-box:hover .content-box .text {
    color: #fff;
}

.testimonial-block .inner-box:hover .content-box:before {
    border-top-color: var(--first-color);
}

.testimonial-slider .slick-arrow {
    display: none!Important;
}

.testimonial-slider .slider-item {
    margin: 0 15px;
}

.connect-box {
    position: relative;
    padding: 50px;
    box-shadow: 0 0 21px 0 rgba(0, 0, 0, -0.8), 0 4px 7px 0 rgba(0, 0, 0, 0.24);
}

.connect-box:before {
    content: '';
    background-image: url('image/connect.jpg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    left: 0;
    position: absolute;
    top: -3px;
    width: 100%;
    z-index: -1;
}

.connect-desc {}

.connect-desc h3 {
    font-size: 40px;
    margin-bottom: 20px;
    font-family: var(--heading-font);
    color: var(--first-color);
    font-weight: 600;
}

.connect-desc h5 {
    margin-bottom: 15px;
    color: var(--second-color);
    font-size: 17px;
}

.connect-desc p {
    color: #6a6f78;
    font-size: 15px;
    font-weight: 500;
    line-height: 23px;
}

.connect-from {
    border-radius: 20px;
    background: linear-gradient(192deg, var(--first-color), #6caedc);
    padding: 43px 46px;
}

.connect-from .form-group {
    margin-bottom: 15px;
}

.connect-from .form-group .form-control {
    padding: 10px 30px;
}

.connect-from .form-group textarea {
    height: 95px;
}

.navbar-nav .nav-link.show {
    color: var(--second-color);
}

.dropdown-item:focus,
.dropdown-item:hover {
    color: var(--second-color);
    background-color: var(--bs-dropdown-link-hover-bg);
}

.dropdown-item {
    color: var(--first-color);
    font-weight: 500;
}

.contact-float {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999999;
}

.whatsapp-ring {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 110px;
    height: 110px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block;
}

.whatsapp-ring-circle {
    width: 110px;
    height: 110px;
    top: 0;
    left: 0;
    position: absolute;
    background-color: transparent;
    border-radius: 100%;
    border: 2px solid var(--first-color);
    -webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
    animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    opacity: .5;
}

.whatsapp-ring-circle-fill,
.whatsapp-ring-img-circle {
    background: #107cb3;
    background: #107cb3;
}

.whatsapp-ring-circle-fill {
    width: 80px;
    height: 80px;
    top: 16px;
    left: 16px;
    position: absolute;
    background-color: var(--first-color);
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

.whatsapp-btn-icon {
    display: flex;
    text-decoration: none;
}

.whatsapp-ring-img-circle .whatsapp-btn-icon i {
    font-size: 30px;
    color: white;
}

.whatsapp-ring-img-circle {
    background-color: var(--first-color);
    width: 50px;
    height: 50px;
    top: 31px;
    left: 31px;
    position: absolute;
    background-size: 20px;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial-block .content-box span.readmore {
    color: var(--second-color);
    font-weight: 500;
    display: inline-block;
}

@-webkit-keyframes phonering-alo-circle-anim {
    0% {
        -webkit-transform: rotate(0) scale(.5) skew(1deg);
        -webkit-opacity: .1
    }
    30% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        -webkit-opacity: .5
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        -webkit-opacity: .1
    }
}

@-webkit-keyframes phonering-alo-circle-fill-anim {
    0% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .6
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        opacity: .6
    }
    100% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .6
    }
}

.text-right {
    text-align: right !important;
}

.text-left {
    text-align: left !important;
}

.copyright-sec .copyright-tab {
    color: #fff;
}

.copyright-sec .copyright-tab a {
    font-weight: 700;
}

.footer .about-tab p {
    font-size: 16px;
    font-family: inherit;
}

.footer-text h3 {
    font-family: var(--heading-font);
}

.testimonial-tab h2 {
    font-family: var(--heading-font);
}

.newslatter-form {
    margin-top: 30px;
}

.newslatter-form .form-control {
    line-height: 30px;
    padding: 10px 40px;
    border-radius: 50px;
    border: 1px solid var(--first-color);
}

.activity-box {
    text-align: center;
    margin-bottom: 25px;
}

.activity-box h4 {
    font-size: 27px;
    color: var(--second-color);
    font-family: var(--heading-font);
    margin-top: 10px;
}

.testimonial-tab p {
    font-family: inherit;
}

.text-box h2 {
    font-family: var(--heading-font);
}

.text-box p {
    font-family: inherit;
}

.text-footer a {
    color: #6a6f78;
    text-decoration: none;
    line-height: 28px;
    font-size: 16px;
    font-weight: 500;
    font-family: inherit;
}

.footer-box ul li a {
    color: #6a6f78;
    font-family: inherit;
    line-height: 25px;
}

.team-box {
    margin-bottom: 15px;
    overflow: hidden;
    border-radius: 10px;
}

.team-box img {
    width: 100%;
}

.team-info {
    text-align: center;
    padding: 15px;
    background: #fff;
}

.team-info h4 {
    margin-bottom: 2px;
    font-family: var(--heading-font);
    color: var(--first-color);
}

.team-info p {
    margin-bottom: 0px;
    font-size: 14px;
}

.breadcrumb {
    background: #bfe5ff;
}

nav.breadcrumbs {
    padding: 15px 0;
    display: flex;
    align-items: center;
}

nav.breadcrumbs a {
    color: var(--second-color);
    font-family: var(--heading-font);
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
}

nav.breadcrumbs p {
    color: #000000;
    font-size: 16px;
}

nav.breadcrumbs i {
    font-size: 12px;
    margin: 0 10px;
}

.Vacation-tab:hover {
    color: #fff;
    background-color: var(--first-color);
}

.wildlife .img-box img {
    border-radius: 10px;
}

.adventure-details h5 {
    color: var(--second-color);
    font-size: 27px;
    margin-bottom: 21px;
    font-family: var(--heading-font);
}

.adventure-details p {
    font-size: 20px;
    margin-bottom: 15px;
}

.adventure-details h5.second-title {
    color: var(--first-color);
    font-family: inherit;
    font-size: 19px;
    text-decoration: underline;
    margin-bottom: 13px;
}

.wildlife {
    margin-bottom: 35px;
}

.place-name {
    color: var(--second-color);
    background: #ebeef5;
    width: max-content;
    font-size: 13px;
    padding: 7px 22px;
    font-weight: 700;
    font-family: var(--heading-font);
    border-radius: 33px;
}

.program-block .lower-content .btn {
    margin-top: 15px;
}

.program-details .mountain-text p {
    line-height: 26px;
    font-size: 17px;
    margin-top: 0px;
}

.program-desc h2 {
    color: var(--first-color);
    font-weight: 700;
    font-size: 30px;
    font-family: var(--heading-font);
    text-transform: uppercase;
}

.program-desc {}

.program-desc h5.second-title {
    font-size: 15px;
    margin-bottom: 14px!important;
}

.program-desc p {
    line-height: 26px;
    font-size: 17px;
    margin-top: 0px;
    font-family: var(--heading-font);
}

.experiences-div {
    margin-top: 30px;
}

.experiences-div h6 {
    color: var(--second-color);
    font-size: 19px;
}

.experiences-div ul {
    padding: 0;
}

.experiences-div ul li {
    list-style: none;
    position: relative;
    padding-left: 18px;
    font-size: 16px;
    font-family: var(--heading-font);
    margin-bottom: 5px;
}

.experiences-div ul li::before {
    content: '';
    position: absolute;
    width: 7px;
    height: 7px;
    background: var(--second-color);
    top: 9px;
    left: 2px;
    transform: rotate(45deg);
}

.program-details .img-box img {
    border-radius: 15px;
    border: 5px solid var(--second-color);
}

.program-details .mountain-text p.place-name {
    font-size: 14px;
}

.bg-gray {
    background-color: #ebeef5;
}

@media only screen and (max-width: 767px) {
    .navbar-toggler {
        border: none;
    }
    .nav-btn {
        margin-top: 10px;
        margin-left: 7px;
    }
    .navbar-toggler:focus {
        box-shadow: none;
    }
    .tour-tab {
        padding-top: 0px;
    }
    .mountain-text p {
        font-size: 16px;
        line-height: 25px;
    }
    h5.second-title {
        font-size: 22px;
    }
    .btn.btn1 {
        margin-bottom: 15px;
    }
    .heading-text h2 {
        font-size: 30px;
        margin-bottom: 10px;
    }
    .travel-slider .slick-dots li button:before {
        font-size: 8px;
    }
    .slick-prev {
        left: 0;
    }
    .slick-next {
        right: 0;
    }
    .testimonial-block .content-box .icon {
        right: 0px;
    }
    .testimonial-block .content-box:before {
        top: 99%;
    }
    .connect-box {
        padding: 30px 30px;
    }
    .connect-from {
        padding: 20px 20px;
    }
    .default-padding {
        padding: 30px 0;
    }
    .connect-desc h3 {
        font-size: 31px;
        margin-bottom: 14px;
    }
    .newslatter-form .form-group {
        margin-bottom: 11px;
    }
    .features-tab {
        margin-bottom: 25px;
    }
    /**/
    .right-header {
        position: fixed;
        top: 0px;
        bottom: 0px;
        height: 100vh;
        width: 318px !important;
        left: -330px;
        background: #fff;
        z-index: 99999;
        padding: 10px 15px;
        overflow-x: hidden;
        box-shadow: 5px 0px 13px -7px rgb(0 0 0 / 10%);
        overflow-y: auto;
        transition: .5s all;
    }
    .header-logo .logo-img img {
        margin: 10px 0;
        height: 60px;
    }
    .toggle-menu {
        position: absolute;
        right: 11px;
        bottom: 32px;
        display: block;
        z-index: 11;
        margin-top: 0;
        margin-left: auto;
    }
    .toggle-icon span {
        position: absolute;
        width: 100%;
        height: 1px;
        display: inline-block;
        transition: all 0.3s;
        left: 0;
        background: #3f3f3f;
    }
    .menu-bar.ml-auto {
        display: none;
    }
    .toggle-icon span:first-child {
        top: 0;
    }
    .toggle-icon span:nth-child(2) {
        top: 44%;
    }
    .toggle-icon span:last-child {
        bottom: 2px;
    }
    .toggle-icon {
        position: relative;
        width: 31px;
        height: 20px;
    }
    .bodyScollable {
        overflow: hidden;
    }
    .bodyScollable .modalbg {
        display: block !important;
    }
    .right-header.show {
        left: 0px;
        display: block;
        padding-left: 10px;
    }
    .right-header.show .menu-bar.ml-auto {
        display: block;
    }
    .right-header.show .menu-bar ul.navbar {
        display: block;
    }
    .menu-bar ul.navbar li.nav-items ul.sub-menu {
        height: 0;
    }
    .right-header.show .menu-bar ul.navbar li.nav-items a {
        padding: 0;
    }
    .right-header.show .menu-bar ul.navbar li.nav-items {
        padding: 10px 0px !important;
    }
    .menu-bar ul.navbar li.nav-items.menu-drop:hover ul.sub-menu {
        height: auto;
    }
    .right-header.show ul.sub-menu {
        position: relative;
        top: 4px;
        box-shadow: none;
        left: 16px;
        border: none;
    }
    .menu-bar ul.navbar li.nav-items a {
        font-size: 17px;
    }
    .menu-bar ul.navbar li.nav-items.menu-drop ul.sub-menu li a {
        padding: 7px 15px;
    }
    .right-header.show .right-btn-block {
        margin-left: 0;
    }
    .right-header.show .nav-close {
        position: absolute;
        background: var(--second-color);
        font-size: 17px;
        border: 0px;
        top: 0px;
        right: 0px;
        width: 30px;
        height: 30px;
        text-align: center;
        line-height: 30px;
        border-radius: 50%;
        color: #fff;
        display: block;
    }
    .right-header.show .nav-close {
        display: block !important;
    }
    .right-header.show .menu-bar ul.navbar li.nav-items.menu-drop.inner-menu-drop {
        padding: 0!important;
    }
    .menu-bar ul.navbar li.nav-items.menu-drop.inner-menu-drop:hover ul.sub-menu {
        top: 4px;
        position: relative;
        left: 18px;
    }
    .menu-bar ul.navbar li.nav-items.menu-drop.inner-menu-drop:hover ul.sub-menu a.sub-item {
        font-size: 14px;
    }
    .mountain-text h2 {
        font-size: 23px;
    }
    .wildlife {
        margin-bottom: 20px;
    }
    .get-tab h2 {
        font-size: 17px;
    }
    .program-block .lower-content {
        height: auto ! Important;
    }
}